:root {
  --white: #ffffff;
  --light: #f0eff3;
  --black: #000000;
  --blue: #1E59DA;
  --dark-blue: #141259;
  --dark-light: #353746;
  --red: #da2c4d;
  --yellow: #f8ab37;
  --grey: #ecedf3;
}
body {
  /*  font-family: 'Montserrat', sans-serif;
    font-weight: normal;*/
  overflow: hidden;
}
/**** Generic ****/
.bb3:after {
  content: '';
  display: block;
  width: 66px;
  border-bottom: 3px solid #1E59DA!important;
  margin-top: 30px;
  margin-bottom: 30px;
}
.bbc:after {
  margin-left: auto;
  margin-right: auto;
}
.button-cta,
a.button-cta {
  display: inline;
  padding: 22px 34px;
  background: #fff;
  color: #1E59DA;
  border-radius: 30px;
  /*margin-top: 50px;*/
  line-height: 80px;
  font-weight: 800;
  font-family: 'Montserrat', sans-serif;
}
.button-cta:hover,
a.button-cta:hover {
  text-decoration: none;
  color: #141259!important;
}
.button-cta:after,
a.button-cta:after {
  content: "\2192";
  display: inline;
  margin: -3px 0 0 30px;
  font-weight: 800;
  font-size: 20px;
}
div.board {
  overflow: hidden;
}
.node__content {
  font-size: 1.1rem;
}
.video-wrapper {
  position: relative;
  padding-bottom: 60%;
  height: 0;
}
.video-wrapper > * {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/**** Top Menu ****/
#block-emdrylantheme-mainnavigation {
  border-top: 2px solid #e6e6ed;
  width: 100%;
  clear: both;
}
ul#superfish-main > li > a {
  text-transform: uppercase;
}
ul#superfish-main > li > a {
  padding: 1.5em 1em 1.5em 1em;
}

ul#superfish-main li a:hover,
ul#superfish-main li.active-trail a.is-active {
  color: #141259;
  position: relative;
  font-weight: 700;
}
ul#superfish-main li a:hover {
  font-weight: 400;
}
ul#superfish-main > li.active-trail > a.is-active:after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  top: -3px;
  left: 0;
  right: 0;
  border-top: 4px solid #141259;
}
ul#superfish-main > li:hover > a:after {
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  position: absolute;
  top: -2px;
  left: 0;
  right: 0;
  border-top: 2px solid #141259;
}

/**** Wizard Webform ****/
body.page-node-76 #main-wrapper {
  overflow: hidden!important;
}
.card-title-wide-blue h2 {
  margin-bottom: 3rem!important;
  padding-bottom: 0!important;
}
.card-title-wide-blue h2 div {
}
.card-title-wide-blue h2,
body.page-node-76 #block-emdrylantheme-page-title {
  width: 100vw;
  max-width: 1920px;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: max(-50vw, -960px);
  margin-right: max(-50vw, -960px);
  background: #141259;
  text-align: left;
}
.card-title-wide-blue h2 div,
body.page-node-76 #block-emdrylantheme-page-title .content {
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding: 60px 30px;
}
.card-title-wide-blue h2 div,
body.page-node-76 #block-emdrylantheme-page-title h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 50px;
  font-weight: 800;
  color: #fff;
  line-height: 1.2;
}
/* body.node--type-webform #block-emdrylantheme-page-title { */
/* text-align: center; */
/* } */
body.node--type-webform .node__meta {
  display: none;
}
/*.webform-submission-form > * > .alert.alert-danger {*/
.webform-submission-wizard-node-76-form > * > .alert.alert-danger {
  display: none;
}
.webform-submission-wizard-node-76-form .radio .description {
  display: none;
}
.webform-submission-wizard-node-76-form {
  text-align: center;
  margin-bottom: 60px;
}
.webform-submission-wizard-node-76-form .webform-progress-tracker,
.webform-submission-wizard-node-76-form .webform-progress {
  justify-content: center;
}
.webform-submission-wizard-node-76-form .progress-step {
  max-width: 150px;
}
.webform-submission-wizard-node-76-form .width-50p {
  width: 50%;
}
.webform-submission-wizard-node-76-form .webform-actions {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-left: -40px;
  margin-top: -15px;
  justify-content: center;
}
.webform-submission-wizard-node-76-form .wf-but-prev,
.webform-submission-wizard-node-76-form .wf-but-next {
  width: 40%;
  min-width: 140px;
  text-align: left;
  margin-left: 40px;
  margin-top: 60px;
  border-radius: 50px;
  background: #1E59DA;
  max-width: 190px;
  content: attr(value);
  font-family: 'Montserrat', sans-serif;
  padding: 20px 80px 20px 50px;
  text-transform: uppercase;
}
.webform-submission-wizard-node-76-form .wf-but-prev {
  padding: 20px 50px 20px 70px;
  text-align: right;
}
.webform-submission-wizard-node-76-form .webform-button--next.wf-but-prev {
  padding: 20px 80px 20px 50px;
  text-align: left;
}
.webform-submission-wizard-node-76-form .wf-but-prev:before {
}
.webform-submission-wizard-node-76-form .wf-but-next + span {
  position: relative;
  left: -60px;
  top: 28px;
  cursor: pointer;
}
.webform-submission-wizard-node-76-form .wf-but-next + span:after {
  font-family: 'Font Awesome 5 Free';
  font-weight: 800;
  font-size: 20px;
  content: "\2192"!important;
  display:inline;
  color: #fff;
}
.webform-submission-wizard-node-76-form .wf-but-prev + span {
  position: relative;
  left: -160px;
  top: 28px;
  cursor: pointer;
}
.webform-submission-wizard-node-76-form .wf-but-prev + span:after {
  font-family: 'Font Awesome 5 Free';
  font-weight: 800;
  font-size: 20px;
  content: "\2190"!important;
  display:inline;
  color: #fff;
}
.webform-submission-wizard-node-76-form .webform-button--next.wf-but-prev + span {
  left: -60px;
}
.webform-submission-wizard-node-76-form .webform-button--next.wf-but-prev + span:after {
  content: "\2192"!important;
}

.webform-submission-wizard-node-76-form div[id^="edit-step1"]  div[id^="edit-i-am-interested-in-"] > .radio input.radio {
}

/* .webform-submission-wizard-node-76-form [type="checkbox"]:checked, */
/* .webform-submission-wizard-node-76-form [type="checkbox"]:not(:checked), */
.webform-submission-wizard-node-76-form [type="radio"]:checked,
.webform-submission-wizard-node-76-form [type="radio"]:not(:checked){
  position: absolute;
  left: -9999px;
  width: 0;
  height: 0;
  visibility: hidden;
}
.webform-submission-wizard-node-76-form .form-radio:checked + label,
.webform-submission-wizard-node-76-form .form-radio:not(:checked) + label{
  position: relative;
  display: inline-block;
  padding: 124px 20px 20px 20px;
  /* width: 110px; */
  font-size: 30px;
  line-height: 1.1em;
  letter-spacing: 1px;
  margin: 0 auto;
  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 10px;
  text-align: center;
  border-radius: 4px;
  overflow: hidden;
  cursor: pointer;
  text-transform: none;
  color: #1E3B4E;
  -webkit-transition: all 300ms linear;
  transition: all 300ms linear;
  height: 100%;
  /* box-sizing: container; */
}
.webform-submission-wizard-node-76-form .form-radio:not(:checked) + label{
  background-color: var(--light);
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.1);
}
.webform-submission-wizard-node-76-form .form-radio:checked + label{
  color: var(--white);
  background-color: transparent;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
  z-index: 1;
}
.webform-submission-wizard-node-76-form .form-radio:not(:checked) + label:hover{
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}
.webform-submission-wizard-node-76-form .form-radio:checked + label::before,
.webform-submission-wizard-node-76-form .form-radio:not(:checked) + label::before{
  position: absolute;
  content: '';
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 4px;
  background-image: linear-gradient(-298deg, #1E59DA, #1E59DA);
  z-index: -1;
}
.webform-submission-wizard-node-76-form .form-radio:checked + label::after,
.webform-submission-wizard-node-76-form .form-radio:not(:checked) + label::after{
  position: absolute;
  content: '';
  top: 40px;
  left: 50%;
  width: 64px;
  height: 64px;
  border-radius: 4px;
  /* background: #eb01a5; */
  background: url("../img/radar.png") 50% 50% no-repeat;
  transform: translate(-50%,0);
  z-index: 0;
}
/** step1 **/
.webform-submission-wizard-node-76-form div[id^="edit-step1"] .form-radio:checked + label,
.webform-submission-wizard-node-76-form div[id^="edit-step1"] .form-radio:not(:checked) + label {
  color: #fff;
}
.webform-submission-wizard-node-76-form div[id^="edit-step1"] .form-item-i-am-interested-in-.active input.form-radio[value="workshop"]:checked + label::before,
.webform-submission-wizard-node-76-form div[id^="edit-step1"] input.form-radio[value="workshop"]:not(:checked) + label {
  background-color: #1E59DA;
  background-image: none;
}
.webform-submission-wizard-node-76-form div[id^="edit-step1"] .form-item-i-am-interested-in-.active input.form-radio[value="other"]:checked + label::before,
.webform-submission-wizard-node-76-form div[id^="edit-step1"] input.form-radio[value="other"]:not(:checked) + label {
  background-color: #F2B705;
  background-image: none;
}
.webform-submission-wizard-node-76-form div[id^="edit-step1"] .form-item-i-am-interested-in-.active input.form-radio[value="emd"]:checked + label::before,
.webform-submission-wizard-node-76-form div[id^="edit-step1"] input.form-radio[value="emd"]:not(:checked) + label {
  background-color: #F7901E;
  background-image: none;
}
.webform-submission-wizard-node-76-form div[id^="edit-step1"] .form-item-i-am-interested-in-.inactive input.form-radio[value="workshop"]:not(:checked) + label {
  background-color: #DFE3E5;
  background-image: none;
}
.webform-submission-wizard-node-76-form div[id^="edit-step1"] .form-item-i-am-interested-in-.inactive input.form-radio[value="other"]:not(:checked) + label {
  background-color: #DFE3E5;
  background-image: none;
}
.webform-submission-wizard-node-76-form div[id^="edit-step1"] .form-item-i-am-interested-in-.inactive input.form-radio[value="emd"]:not(:checked) + label {
  background-color: #DFE3E5;
  background-image: none;
}
.webform-submission-wizard-node-76-form div[id^="edit-step1"] input.form-radio[value="workshop"] + label::after {
  background-image: url("../img/community.png");
}
.webform-submission-wizard-node-76-form div[id^="edit-step1"] input.form-radio[value="other"] + label::after {
  background-image: url("../img/checklist.png");
}
.webform-submission-wizard-node-76-form div[id^="edit-step1"] input.form-radio[value="emd"] + label::after {
  background-image: url("../img/information.png");
}
.webform-submission-wizard-node-76-form div[id^="edit-step1"] input.form-radio[value="emd"] + label,
.webform-submission-wizard-node-76-form div[id^="edit-step1"] input.form-radio[value="other"] + label {
  padding-left: 40px;
  padding-right: 40px;
}
.webform-submission-wizard-node-76-form fieldset[id^="edit-emd-text"],
.webform-submission-wizard-node-76-form fieldset[id^="edit-other-text"] {
  width: 80%;
  margin: 0 auto;
  font-size: 24px;
}
.webform-submission-wizard-node-76-form fieldset[id^="edit-emd-text"] > *,
.webform-submission-wizard-node-76-form fieldset[id^="edit-other-text"] > * {
  line-height: 1.2em;
}
/** step2 **/
.webform-submission-wizard-node-76-form div[id^="edit-step2"] input.form-radio[value="emd"] + label::after {
  background-image: url("../img/community.png");
}
.webform-submission-wizard-node-76-form div[id^="edit-step2"] input.form-radio[value="diy"] + label::after {
  background-image: url("../img/home.png");
}
.webform-submission-wizard-node-76-form div[id^="edit-step2"] input.form-radio[value="en"] + label::after {
  background-image: url("../img/flags/en.png");
  background-size: contain;
}
.webform-submission-wizard-node-76-form div[id^="edit-step2"] input.form-radio[value="es"] + label::after {
  background-image: url("../img/flags/es.png");
  background-size: contain;
}
.webform-submission-wizard-node-76-form .form-radio:not(:checked) + label {
  background-color: #fff;
}
.webform-submission-wizard-node-76-form div[id^="edit-please-choose-an-option"] .form-radio + label {
  padding: 80px 50px;
}
.webform-submission-wizard-node-76-form div[id^="edit-please-choose-an-option"] .form-radio + label::after {
  display: none;
}
.webform-submission-wizard-node-76-form div[id^="edit-step2"] .radio.form-check {
  max-width: 350px;
}
.webform-submission-wizard-node-76-form div[id^="edit-preffered-language"] .form-radio + label {
  padding: 170px 115px 40px 115px;
  text-align: center;
}
.webform-submission-wizard-node-76-form div[id^="edit-preffered-language"] .form-radio:checked + label::after, .webform-submission-wizard-node-76-form div[id^="edit-preffered-language"] .form-radio:not(:checked) + label::after {
  top: 50px;
  left: 50%;
  width: 100px;
  height: 100px;
  background: url(../img/radar.png) 50% 50% no-repeat /cover;
}
/** step3 **/
.webform-submission-wizard-node-76-form div[id^="edit-step3"] input.form-radio[value="multi"] + label::after {
  background-image: url("../img/building.png");
}
.webform-submission-wizard-node-76-form div[id^="edit-step3"] input.form-radio[value="single"] + label::after {
  background-image: url("../img/home-1.png");
}
.webform-submission-wizard-node-76-form div[id^="edit-step3"] input.form-radio[value="multi"]:checked + label::after {
  background-image: url("../img/building-1.png");
}
.webform-submission-wizard-node-76-form div[id^="edit-step3"] input.form-radio[value="single"]:checked + label::after {
  background-image: url("../img/home.png");
}
.webform-submission-wizard-node-76-form .fieldset-wrapper > .radio {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
}
.webform-submission-wizard-node-76-form .radio.form-check {
  padding-left: 0;
  margin: 20px 0 0 20px;
  max-width: 350px;
}
.webform-submission-wizard-node-76-form .radio > .radio.form-check:first-child {
  margin-left: 0;
}
.webform-submission-wizard-node-76-form ul.webform-progress-tracker:not(.show-full) > li:first-child.is-active ~ li {
  display: none;
}
.webform-submission-wizard-node-76-form div[id^="edit-step4"] {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}
.page-node-76 .progress-title {
  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  font-weight: bold;
  line-height: 1.1em;
  color: #D4D8D9;
  text-transform: uppercase;
}
.page-node-76 .progress-marker::before {
  width: 50px;
  height: 50px;
  font-family: 'Montserrat', sans-serif;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.1em;
  background-color: #141259;
}
.page-node-76 .webform-progress-tracker .progress-step:not(.is-active) .progress-marker::before,
.page-node-76 .webform-progress-tracker .progress-step:hover .progress-marker::before,
.page-node-76 .webform-progress-tracker .progress-step .progress-marker::after {
  background-color: #DFE3E5;
}
.page-node-76 .webform-progress-tracker .progress-step.is-active:hover .progress-marker::before,
.page-node-76 .webform-progress-tracker .progress-step.is-active .progress-marker::before {
  background-color: #1E59DA;
}
.page-node-76 .webform-progress-tracker .progress-step.is-complete .progress-marker::before {
  background-color: #141259;
}
.page-node-76 .progress-step.is-complete .progress-title {
  color: #141259;
}
.page-node-76 .progress-step.is-active .progress-title {
  color: #1E59DA;
}
.page-node-76 .webform-progress-tracker .progress-step.is-complete .progress-marker::before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f00c'!important;
  -webkit-font-smoothing: antialiased;
  font-size: 16px;
  line-height: 1.1em;
}
.page-node-76 .webform-progress-tracker .progress-step {
  position: relative;
}
.page-node-76 .webform-progress-tracker .progress-step:before {
  content: '';
  display: block;
  width: 100%;
  height: 3px;
  background: #DFE3E5;
  position: absolute;
  top: 25px;
  left: 0;
}
.page-node-76 .webform-progress-tracker > .progress-step:first-child:before {
  width: 50%;
  left: auto;
  right: 0;
}
.page-node-76 .webform-progress-tracker > .progress-step:last-child:before {
  width: 50%;
  left: 0;
  right: auto;
}
.page-node-76 .webform-progress-tracker:not(.show-full) > .progress-step.is-active:first-child:before {
  width: 0;
  left: auto;
  right: 0;
}
.page-node-76 .webform-progress-tracker .progress-step.is-complete:before {
  background: #141259;
}
.page-node-76 .webform-progress-tracker .progress-step.is-active:before {
  background: #1E59DA;
}
.webform-submission-wizard-node-76-form .fieldset-legend  {
  font-weight: 900;
  font-size: 40px;
}
.webform-submission-wizard-node-76-form fieldset[id^="edit-preffered-language"] legend  {
  padding-top: 50px;
}
.webform-confirmation__message p,
.webform-confirmation__message {
  line-height: 1.5em;
  font-size: 24px;
  font-family: sans-serif;
}
.fntsz-40 {
  font-family: 'Montserrat', sans-serif;
  font-size: 40px!important;
  font-weight: 900!important;
  margin-bottom: 30px;
  line-height: 1.2em;
}
.text-card {
  margin: 50px 0 0 0;
  padding: 40px 40px;
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.05);
  background: #fff;
  color: #2C2D2E;
  border-radius: 10px;
}
.tc-title {
  font-size: 31px;
  font-weight: 800;
  display: block;
  margin: 0 0 30px 0;
}
.mb-50 {
  margin-bottom: 50px;
}
.mt-50 {
  margin-top: 50px;
}
/**** Header Social ****/
#block-headersocial {
  text-align: right;
  margin-top: 30px;
}
#block-headersocial ul {
  list-style: none;
  padding-left: 0;
}
#block-headersocial ul li {
  display: inline;
  margin-left: 18px;
}
#block-headersocial ul li:first-child {
  margin-left: 0;
}
#block-headersocial a {
  display: inline-block;
  height: 0;
  width: 0;
  padding: 32px 32px 0 0;
  overflow: hidden;
  text-align: center;
  position: relative;
  background: #141259;
  border-radius: 20px;

}
#block-headersocial a:before {
  font-size: 1em;
  line-height: 32px;
  text-align: center;
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.region.region-primary-menu {
  flex-grow: 20;
  flex-shrink: 1;
  order: 1;
}
div.site-branding {
  flex-grow: 1;
  display: flex;
  align-items: center;
  flex-shrink: 30;
  padding: 0 20px 0 0;
}
.sf-accordion-toggle {
  text-align: right;
}
nav.navbar > .container, nav.navbar > .container-fluid {
  position: relative;
}
.form-inline.navbar-form.float-right {
  position: absolute;
  right: 260px;
  top: 20px;
}
/******** Hero *********/
.hero.jumbotron-float .jumbotron-wrap {
  margin-top: 0!important;
  margin-bottom: 0!important;
  background-color: transparent!important;
  max-width: 50%!important;
  height: auto!important;
  left: 0!important;
  transform: translateY(-50%)!important;
  top: 50%!important;
  z-index: 2!important;
}
.hero.jumbotron-float .jumbotron {
  background: #141259!important;
}

.views-field-field-hero-paragraph .field--name-field-jumbotron > div > div > .col-12 {
  height: 900px;
  width: 100%;
  overflow: hidden;
  position: relative;
  text-align: right;
}
.hero.jumbotron-float img,
.hero-lg.jumbotron-float img,
.hero-md.jumbotron-float img {
  min-height: 900px;
}
.views-field-field-hero-paragraph .field--name-field-jumbotron > div > div > .col-12 img {
  height: 100%;
  max-width: none!important;
  width: auto;
  min-width: calc(100% - 400px);
}
.views-field-field-hero-paragraph .field--name-field-jumbotron > div > .row.d-flex {
  position: relative;
}
.views-field-field-hero-paragraph .field--name-field-jumbotron > div > .row.d-flex:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  z-index: 1;
  width: 600px;
  height: 100%;
  background-image: url(../img/hero-mask-900.png);
  background-position: 100% 50%;
  background-repeat: no-repeat;
}
.views-field-field-hero-paragraph .jumbotron {
  position: relative;
  z-index: 2;
  width: 600px;
  height: 600px;
  background: #141259;
  border-radius: 500px!important;
}
.views-field-field-hero-paragraph .jumbotron .field--name-field-description {
  text-align: center;
  position: relative;
  width: 100%;
  height: 100%;
}
.views-field-field-hero-paragraph .jumbotron .field--name-field-description .cont-wrap-outer {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 60%;
  text-align: center;
}
.views-field-field-hero-paragraph .jumbotron .field--name-field-description .w40 {
  width: 40%;
}
.views-field-field-hero-paragraph .jumbotron .field--name-field-description .w50 {
  width: 50%;
}
.views-field-field-hero-paragraph .jumbotron .field--name-field-description .w60 {
  width: 60%;
}
.views-field-field-hero-paragraph .jumbotron .field--name-field-description .w70 {
  width: 70%;
}
.views-field-field-hero-paragraph .jumbotron .field--name-field-description .w80 {
  width: 80%;
}
.views-field-field-hero-paragraph .jumbotron .field--name-field-description .w90 {
  width: 90%;
}
.views-field-field-hero-paragraph .jumbotron .field--name-field-description .w100 {
  width: 100%;
}
.views-field-field-hero-paragraph .field--name-field-description h2 {
  text-align: left;
  font-family: 'Montserrat', sans-serif;
  font-size: 50px;
  line-height: 1.1em;
}
.views-field-field-hero-paragraph .border-left {
  border-left: 4px solid #1E59DA!important;
  padding-left: 30px;
}
.views-field-field-hero-paragraph .border-bottom {
  border-bottom: none!important;
}
.views-field-field-hero-paragraph .border-bottom:after {
  content: '';
  display: block;
  width: 66px;
  border-bottom: 3px solid #1E59DA!important;
  margin-top: 25px;
  margin-bottom: 25px;
}
.views-field-field-hero-paragraph .cont-wrap {
  text-align: left;
}
.views-field-field-hero-paragraph .field--name-field-description a.button-cta {
  padding: 22px 34px;
  background: #fff;
  color: #1E59DA !important;
  border-radius: 30px;
  margin-top: 50px;
  line-height: 80px;
  font-weight: 800;
  font-family: 'Montserrat', sans-serif;
}
.views-field-field-hero-paragraph .field--name-field-description a.button-cta:hover {
  text-decoration: none;
  color: #141259!important;
}
.views-field-field-hero-paragraph .field--name-field-description a.button-cta:after {
  content: "\2192";
  display: inline;
  margin: -3px 0 0 30px;
  font-weight: 800;
  font-size: 20px;
}
.views-field-field-hero-paragraph .field--name-field-description .button-cta-wrapper {
  padding: 25px 0 0 0;
  text-align: left;
}
/******** FOOTER *********/
.region-footer-second,
.region-footer-first {
  padding-right: 70px!important;
}
.region-footer-third,
.region-footer-second,
.region-footer-first {
  padding-left: 30px!important;
}
.region-footer-third {
  padding-right: 30px!important;
}
.region-footer-third h6,
.region-footer-second h6 {
  color: #fff!important;
}
.region-footer-second {
}
#block-emdrylantheme-footercol1 {
  min-width: 250px;
}
#block-emdrylantheme-footercol2 .field--name-body p {
  margin: 0.5em 0 0 0;
}
#block-emdrylantheme-footercol1 .fa,
#block-emdrylantheme-footercol2 .fa {
  font-size: 1em!important;
  display: inline-block!important;
  /* margin-top: 5px!important; */
  margin-right: 1rem!important;
}
#block-emdrylantheme-footercol1 span.fa,
#block-emdrylantheme-footercol2 a span {
  display: inline-block;
  text-align: center;
  position: relative;
  background: #eee;
  border-radius: 20px;
  color: #fff;
  width: 32px;
  height: 32px;
}
#block-emdrylantheme-footercol1 span.fa {
  float:left; clear:left;
}
#block-emdrylantheme-footercol1 span.fa:before,
#block-emdrylantheme-footercol2 a span:before {
  color: #141259;
  line-height: 32px;
  vertical-align: middle;
}
/******** FRONT PAGE *********/
body.path-frontpage .board-3 .card-caption small {
  font-weight: 500;
  font-size: 18px;
  color: #1E3B4E !important;
}
body.path-frontpage .board-3 .card-caption small:after {
  content: "\2192";
  display: inline;
  margin: -8px 0 0 15px;
  font-weight: 600;
  font-size: 24px;
}
body.path-frontpage .board-3 .card-body .h5 {
  font-size: 28px;
  font-weight: normal !important;
  margin-bottom: 22px;
}
body.path-frontpage .board-3 .card .field--name-field-image {
  position: relative;
}
body.path-frontpage .board-3 .card .field--name-field-image:after {
  content: '';
  display: block;
  width: 100px;
  height: 100px;
  background: #F7901E url(../img/radar.png) 23px 20px no-repeat;
  position: absolute;
  bottom: -10px;
  left: 50px;
  border-radius: 50px;
}
body.path-frontpage .board-3 .field--name-field-card-menu-item > .field__item:nth-child(1) .card .field--name-field-image:after {
  background-image: url(../img/home.png);
  background-color: #1E59DA;
}
body.path-frontpage .board-3 .field--name-field-card-menu-item > .field__item:nth-child(2) .card .field--name-field-image:after {
  background-image: url(../img/organize.png);
  background-color: #F2B705;
}
body.path-frontpage .board-3 .field--name-field-card-menu-item > .field__item:nth-child(3) .card .field--name-field-image:after {
  background-image: url(../img/community.png);
  background-color: #F7901E;
}
body.path-frontpage .board-3 .field--name-field-card-menu-item > .field__item:nth-child(4) .card .field--name-field-image:after {
  background-image: url(../img/notification.png);
  background-color: #1E59DA;
}
body.path-frontpage .board-3 .field--name-field-card-menu-item > .field__item:nth-child(5) .card .field--name-field-image:after {
  background-image: url(../img/phone.png);
  background-color: #F2B705;
}
body.path-frontpage .board-3 .field--name-field-card-menu-item > .field__item:nth-child(6) .card .field--name-field-image:after {
  background-image: url(../img/radar.png);
  background-color: #F7901E;
}
body.path-frontpage .board-2.py-5 {
  padding-bottom: 0!important;
  overflow: hidden;
}
body.path-frontpage .board-2 .container {
  max-width: 1920px!important;
}
body.path-frontpage .board-2 .paragraph--type--media-blurb {
  margin-left: -15px;
  margin-right: -15px;
}
body.path-frontpage .board-2 .media_blurb_left {
  background: #141259;
  margin-left: 0;
  margin-right: 0;
  display: flex!important;
  align-items: stretch!important;
  flex-direction: row!important;
  justify-content: center!important;
  align-content: stretch!important;
}
body.path-frontpage .board-2 .media_blurb_media {
  position: relative;
  width: 50%!important;
  flex: 0 0 50%!important;
  max-width: 50%!important;
  overflow: hidden;
  align-self: stretch!important;
  padding-right: 0!important;
  padding-left: 0!important;
}
body.path-frontpage .board-2 .media_blurb_content {
  width: 50%!important;
  flex: 0 0 50%!important;
  max-width: 50%!important;
  align-self: stretch!important;
}
body.path-frontpage .board-2 .media_blurb_media .field--name-field-image {
  height: 100%;
  display: flex;
  position: relative;
  align-items: center!important;
  flex-direction: row!important;
  justify-content: center!important;
  align-content: center!important;
  position: relative;
  overflow: hidden;
}
body.path-frontpage .board-2 .media_blurb_media .field--name-field-image:before {
  content: '';
  display: block;
  position: absolute;
  width: calc(1500 * (100% / 1920) * 2 );
  height: calc(1500 * (100% / 1920) * 2 );
  top: 50%;
  right: 0;
  background: #00f;
  border-radius: 1500px;
  transform: translateY(-50%);
}
body.path-frontpage .board-2 .media_blurb_content .field--name-field-description/*,
body.path-frontpage .field--name-field-body > .field__item:first-child .media_blurb_media .field--name-field-image*/ {
  padding: 15%;
}
body.path-frontpage .board-2 .media_blurb_media .field--name-field-media-image {
  z-index: 1;
  position: relative;
}
body.path-frontpage .board-2 .media_blurb_media .field--name-field-image > div {
  width: 70%;
}
body.path-frontpage .board-2 .media_blurb_content .text-formatted {
  color: #fff!important;
}
body.path-frontpage .board-4 .paragraph--type--rich-text > div > h3 {
  margin-bottom: 1em;
}
body.path-frontpage .board-4 .paragraph--type--rich-text > div > h3,
body.path-frontpage .board-2 .media_blurb_content h3 {
  font-family: 'Montserrat', sans-serif;
  font-weight: normal;
  font-size: 40px;
  line-height: 1.3em;
}
body.path-frontpage .board-2 .media_blurb_content h3:after {
  content: '';
  display: block;
  border-bottom: 3px solid #1E59DA;
  width: 65px;
  margin: 25px 0 25px 0;
}
body.path-frontpage .node--type-board-page .board-2 .board.py-5 {
  padding-top: 0!important;
  padding-bottom: 0!important;
}
body.path-frontpage .board-2 .card-body {
  padding: 2.5rem 3rem 3rem 3rem;
}
body.path-frontpage .board-1 .field--name-field-card-menu-item {
  justify-content: center;
  text-align: center;
}
body.path-frontpage .board-1 .field--name-field-card-menu-item > .field__item {
  position: relative;
  width: 33.333333%!important;
  height: 0!important;
  padding-bottom: 33.333333%!important;
  padding-left: 0;
  padding-right: 0;
  flex: 0 0 33.333333%;
}
body.path-frontpage .board-1 .field--name-field-card-menu-item > .field__item:after {
}
body.path-frontpage .board-1 .field--name-field-card-menu-item .card {
  position: absolute;
  top: 20px;
  bottom: 20px;
  left: 20px;
  right: 20px;
  width: auto!important;
  box-shadow: none!important;
  border: none;
  background: transparent;
  border-radius: 500px;
}
body.path-frontpage .board-1 .field--name-field-card-menu-item > .field__item:nth-child(1) .card {
  background: #1E59DA;
}
body.path-frontpage .board-1 .field--name-field-card-menu-item > .field__item:nth-child(2) .card {
  background: #F2B705;
}
body.path-frontpage .board-1 .field--name-field-card-menu-item > .field__item:nth-child(3) .card {
  background: #F7901E;
}

body.path-frontpage .board-1 .field--name-field-card-menu-item .field--name-field-image {
  height: 50%;
  flex: 0 0 auto;
}
body.path-frontpage .board-1 .field--name-field-card-menu-item .field--name-field-media-image,
body.path-frontpage .board-1 .field--name-field-card-menu-item .field--name-field-image > div {
  width: 100%;
  height: 100%;
}
body.path-frontpage .board-1 .field--name-field-card-menu-item .field--name-field-media-image {
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
body.path-frontpage .board-1 .field--name-field-card-menu-item .field--name-field-media-image img {
  display: none;
}
body.path-frontpage .board-1 .field--name-field-card-menu-item .field--name-field-media-image:after {
  content: '';
  display: block;
  width: 80px;
  height: 80px;
  margin: 0 auto;
  background: url(../img/checklist-icon.png) 50% 0 no-repeat;
  background-size: contain;
  margin-bottom: 0;
  margin-top: auto;
}
body.path-frontpage .board-1 .field--name-field-card-menu-item .field--name-field-media-image:before {
  content: '';
  display: block;
  width: 3px;
  height: calc(100% - 80px);
  margin: 0 auto 0px auto;
  background: #fff;
}
body.path-frontpage .board-1 .field--name-field-card-menu-item > .field__item:nth-child(2) .field--name-field-media-image:after {
  background-image: url(../img/first-aid-icon.png);
}
body.path-frontpage .board-1 .field--name-field-card-menu-item > .field__item:nth-child(3) .field--name-field-media-image:after {
  background-image: url(../img/information-icon.png);
}
body.path-frontpage .board-1 .card-body {
  padding: 0 0 0 0;
  flex: 0 0 auto;
  max-width: 70%;
  margin-left: auto;
  margin-right: auto;
}
body.path-frontpage .board-1  .card-text {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400!important;
  font-size: 30px!important;
  line-height: 1.3!important;
  color: #fff;
}

/******** GET PREPARED PAGE *********/
body.has-featured-top.node--type-board-page #block-emdrylantheme-page-title {
  display: none;
}
.workshops-board h2,
.get-repared-section-1 h3 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 40px;
  line-height: 1.3;
}
.round-large-icons .icon-btn .btn-body {
  border-radius: 200px;
  background: #fff;
  width: 190px;
  height: 190px!important;
}
.round-large-icons > .flex-wrap > div:nth-child(1) .icon-btn .btn-body {
  background: #F7901E;
}
.round-large-icons > .flex-wrap > div:nth-child(2) .icon-btn .btn-body {
  background: #F2B705;
}
.round-large-icons > .flex-wrap > div:nth-child(3) .icon-btn .btn-body {
  background: #1E59DA;
}
.round-large-icons > .flex-wrap > div:nth-child(4) .icon-btn .btn-body {
  background: #79D7EF;
}
.round-large-icons > .flex-wrap > div:nth-child(5) .icon-btn .btn-body {
  background: #F7901E;
}
.round-large-icons > .flex-wrap > div:nth-child(6) .icon-btn .btn-body {
  background: #F2B705;
}
.round-large-icons > div > div {
  padding-left: 0;
  padding-right: 0;
}
.center-mid {
  position: absolute;
  top: 50%;
  transform: translate(-50%,-50%);
  left: 50%;
}
.text-formatted ul, .text-formatted ol  {
  overflow: inherit;
}
.list-nice > * {
  padding-left: 1em;
  margin-top: 1em;
}
.list-nice > *::marker {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: '\f00c';
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-size: 1em;
  line-height: 32px;
  text-align: center;
  color: #1E59DA;
  padding-right: 1em;
  margin-right: 1em;
}
/******** blurb round *********/
body.page-node-86 .board-2.board {
  overflow: hidden!important;
}
.blurb-round {

}
.blurb-round .paragraph--type--media-blurb {
  width: 100vw;
  max-width: 1920px;
  position: relative;
  left: 50%;
  right: 50%;
  margin-left: max(-50vw, -960px);
  margin-right: max(-50vw, -960px);
}
.blurb-round .media_blurb_right,
.blurb-round .media_blurb_left {
  background: #141259;
  margin-left: 0;
  margin-right: 0;
  display: flex!important;
  align-items: stretch!important;
  /* flex-direction: row!important; */
  justify-content: center!important;
  align-content: stretch!important;
}
.blurb-round .media_blurb_media {
  position: relative;
  width: 50%!important;
  flex: 0 0 50%!important;
  max-width: 50%!important;
  overflow: hidden;
  align-self: stretch!important;
  padding-right: 0!important;
  padding-left: 0!important;
}
.blurb-round .media_blurb_content {
  width: 50%!important;
  flex: 0 0 50%!important;
  max-width: 50%!important;
  align-self: stretch!important;
}
.blurb-round .field--name-field-image {
  height: 100%;
  display: flex;
  position: relative;
  align-items: center!important;
  /* flex-direction: row!important; */
  justify-content: center!important;
  align-content: center!important;
  position: relative;
}
.blurb-round .media_blurb_right .field--name-field-image {
  justify-content: flex-end!important;
}
.blurb-round .media_blurb_left .field--name-field-image {
  justify-content: flex-start!important;
}
.blurb-round.blurb-img-frame .media_blurb_left .field--name-field-image,
.blurb-round.blurb-img-frame .media_blurb_right .field--name-field-image {
  justify-content: center!important;
}
.blurb-round.blurb-img-frame .media_blurb_media .field--name-field-image:before {
  content: '';
  display: block;
  position: absolute;
  width: calc(1500 * (100% / 1920) * 2 );
  height: calc(1500 * (100% / 1920) * 2 );
  top: 50%;
  right: 0;
  background: #00f;
  border-radius: 1500px;
  transform: translateY(-50%);
}
.blurb-round .media_blurb_content .field--name-field-description {
  padding: 15%;
}
.blurb-round.blurb-img-frame .media_blurb_media .field--name-field-image > div {
  width: 70%;
}
.blurb-round.blurb-img-full .media_blurb_media .field--name-field-image > div {
  width: 100%;
  height: 100%;
}
.blurb-round .media_blurb_media .field--name-field-media-image {
  z-index: 1;
  position: relative;
}
.blurb-round.blurb-img-full .media_blurb_media .field--name-field-media-image {
  height: 100%;
  position: relative;
}
.blurb-round.blurb-img-full .media_blurb_right .media_blurb_media .field--name-field-media-image {
  text-align: right;
}
.blurb-round.blurb-img-full .media_blurb_left .media_blurb_media .field--name-field-media-image {
  text-align: left;
}
.blurb-round.blurb-img-full .media_blurb_media .field--name-field-media-image img {
  height: 100%;
  max-width: none!important;
  width: auto;
}
.blurb-round.blurb-img-full .media_blurb_right .media_blurb_media .field--name-field-media-image:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  width: 300px;
  height: 100%;
  background-image: url(../img/hero-mask-900-darkblue.png);
  background-position: 100% 50%;
  background-repeat: no-repeat;
}
.blurb-round .media_blurb_content .text-formatted {
  color: #fff!important;
}
.blurb-disc .media_blurb_content h3,
.blurb-round .media_blurb_content h3 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  font-size: 40px;
  line-height: 1.3
}
.blurb-disc .media_blurb_content h3:after,
.blurb-round .media_blurb_content h3:after {
  content: '';
  display: block;
  border-bottom: 3px solid #1E59DA;
  width: 65px;
  margin: 25px 0 25px 0;
}
.blurb-disc {

}
.blurb-disc .paragraph--type--media-blurb .field--name-field-media-image img {
  border-radius: 500px;
}
.blurb-disc .media_blurb_left .media_blurb_content .field--name-field-description {
  padding-left: 3rem;
}
.blurb-disc .media_blurb_right .media_blurb_content .field--name-field-description {
  padding-right: 3rem;
}
nav.navbar > .container, nav.navbar > .container-fluid {
  padding-right: 15px!important;
}
#superfish-main li:last-child a {
  padding-right: 0;
}

/*********** other styles **********/
body.path-search #block-emdrylantheme-content > .content > .item-list > .list-group > li.list-group-item {
  margin-bottom: 1em;
}
body.path-search #block-emdrylantheme-content > .content {
  margin-bottom: 50px;
}


/************************************************/
/*************** RESPONSIVE *********************/
/************************************************/
@media (min-width: 768px) {
}
@media (max-width: 991.9px) {
  .views-field-field-hero-paragraph .jumbotron.p-5 {
    padding: 1rem!important;
  }
  .views-field-field-hero-paragraph .field--name-field-description h2 {
    font-size: 40px;
  }
  .views-field-field-hero-paragraph .jumbotron .field--name-field-description .w70 {
    width: 80%;
  }
  body.path-frontpage .board-1 .field--name-field-card-menu-item .card {
    top: 5px;
    bottom: 5px;
    left: 5px;
    right: 5px;
  }
  body.path-frontpage .board-1 .card-text {
    /* font-weight: 400!important; */
    font-size: 22px!important;
  }
  .blurb-round.blurb-img-full .media_blurb_right .media_blurb_media .field--name-field-media-image:after {
    /* content: ''; */
    /* display: block; */
    /* position: absolute; */
    /* left: 0; */
    /* top: 0; */
    /* z-index: 1; */
    width: 160px;
    height: 100%;
    /* background-image: url(../img/hero-mask-900-darkblue.png); */
    /* background-position: 100% 50%; */
    /* background-repeat: no-repeat; */
  }

}
@media (max-width: 767.9px) {
  .hero.jumbotron-float .jumbotron-wrap {
    margin-left: auto;
    margin-right: auto;
    left: 50%!important;
    transform: translate(-50%,-50%)!important;
    max-width: 80%!important;
  }
  .views-field-field-hero-paragraph .field--name-field-description h2 {
    font-size: 30px;
  }
  .views-field-field-hero-paragraph .border-left {
    padding-left: 20px;
  }
  .region-footer-third,
  .region-footer-second {
    margin-top: 20px;
  }
  .views-field-field-hero-paragraph .jumbotron .field--name-field-description .w70 {
    width: 90%;
  }
  body.path-frontpage .board-1 .field--name-field-card-menu-item > .field__item {
    width: 50%!important;
    padding-bottom: 50%!important;
    flex: 0 0 50%;
  }
  body.path-frontpage .board-2 .media_blurb_content,
  body.path-frontpage .board-2 .media_blurb_media {
    width: 100%!important;
    flex: 0 0 100%!important;
    max-width: 100%!important;
  }
  body.path-frontpage .board-2 .media_blurb_content h3 {
    line-height: 1.3em;
  }
  body.path-frontpage .board-2 .media_blurb_content .field--name-field-description {
    padding: 5%;
  }
  .card-title-wide-blue h2 div,
  body.page-node-76 #block-emdrylantheme-page-title h1 {
    font-size: 40px;
    font-weight: 700;
  }
  .webform-submission-wizard-node-76-form .fieldset-legend {
    font-weight: 700;
    font-size: 35px;
  }
  .webform-submission-wizard-node-76-form .radio.form-check {
    margin: 20px 0 0 0px;
  }
  .blurb-round.blurb-img-full .media_blurb_right .media_blurb_media .field--name-field-media-image:after {
    display: none;
  }
  .blurb-round .media_blurb_media {
    width: 100%!important;
    flex: 0 0 100%!important;
    max-width: 100%!important;
  }
  .blurb-round .media_blurb_content {
    width: 100%!important;
    flex: 0 0 100%!important;
    max-width: 100%!important;
  }
  .blurb-round.blurb-img-full .media_blurb_media .field--name-field-media-image img {
    max-height: 700px;
  }
  body.path-frontpage .board-2 .media_blurb_media .field--name-field-image > div {
    width: 100%;
  }
}
@media (max-width: 459px) {
  .region.region-primary-menu {
    flex-grow: 1;
    flex-shrink: 1;
  }
  div.site-branding {
    flex-grow: 1;
    flex-shrink: 1;
  }
  .views-field-field-hero-paragraph .field--name-field-description a.button-cta {
    padding: 13px 20px;
  }
  .round-large-icons .icon-btn .btn-body {
    width: 140px;
    height: 140px!important;
  }
  .form-inline.navbar-form.float-right {
    right: 60px;
    bottom: auto;
    left: auto;
    position: absolute;
    top: 20px;
  }
  body.path-frontpage .board-1 .card-text {
    /* font-family: 'Montserrat', sans-serif; */
    font-weight: 400!important;
    font-size: 18px!important;
    line-height: 1.1!important;
    /* color: #fff; */
    margin: 5px 0 0 0;
  }
  body.path-frontpage .board-1 .field--name-field-card-menu-item .field--name-field-media-image:after {
    width: 50px;
    height: 50px;
  }
  body.path-frontpage .board-1 .field--name-field-card-menu-item .field--name-field-media-image:before {
    height: calc(100% - 50px);
  }
  .card-title-wide-blue h2 div,
  body.page-node-76 #block-emdrylantheme-page-title h1 {
    font-size: 35px;
    font-weight: 500;
  }
  .webform-submission-wizard-node-76-form .fieldset-legend {
    font-weight: 500;
    font-size: 30px;
  }
  .webform-submission-wizard-node-76-form .radio.form-check {
    max-width: 300px;
  }
  .page-node-76 .progress-marker::before {
    width: 30px;
    height: 30px;
    font-size: 16px;
    font-weight: normal;
  }
  .page-node-76 .webform-progress-tracker .progress-step:before {
    top: 15px;
  }
  .webform-submission-wizard-node-76-form .wf-but-prev,
  .webform-submission-wizard-node-76-form .wf-but-next {
    width: 80%;
    min-width: 188px;
    clear: both;
  }
  .webform-submission-wizard-node-76-form div[id^="edit-please-choose-an-option"] .form-radio + label {
    width: 100%;
  }
  .webform-submission-wizard-node-76-form div[id^="edit-preffered-language"] .form-radio + label {
    padding: 170px 50px 40px 50px;
    width: 100%;
  }
  .webform-submission-wizard-node-76-form div[id^="edit-step2"] .radio.form-check {
    width: 90%;
    max-width: 350px;
  }
  #block-headersocial ul li:not(:last-child) {
    display: none;
  }
  #global_nav_la_4324422 {
    overflow: hidden;
  }
  .views-field-field-hero-paragraph .field--name-field-jumbotron > div > div > .col-12 {
    display: none;
  }
  /* .views-field-field-hero-paragraph .field--name-field-jumbotron > div > div > .col-12 img { */
  /* min-height: 0; */
  /* } */
  .hero.jumbotron-float img, .hero-lg.jumbotron-float img, .hero-md.jumbotron-float img {
    min-height: 0px;
  }
  .hero.jumbotron-float .jumbotron-wrap {
    left: auto!important;
    transform: none!important;
    max-width: 100%!important;
    position: relative!important;
  }
  .views-field-field-hero-paragraph .jumbotron {
    /* width: 100vw; */
    max-width: 100%!important;
    height: auto;
    border-radius: 0px!important;
  }
  .views-field-field-hero-paragraph .jumbotron .field--name-field-description .cont-wrap-outer {
    position: relative;
    top: auto;
    left: auto;
    transform: none;
    width: 100%;
    text-align: center;
    padding: 30px 20px;
  }
  /* .blurb-round .media_blurb_media { */
  /* width: 100%!important; */
  /* flex: 0 0 100%!important; */
  /* max-width: 100%!important; */
  /* } */
  /* .blurb-round .media_blurb_content { */
  /* width: 100%!important; */
  /* flex: 0 0 100%!important; */
  /* max-width: 100%!important; */
  /* } */
  .blurb-round .media_blurb_content .field--name-field-description {
    padding: 40px 0;
  }
  .blurb-disc .media_blurb_left .media_blurb_content .field--name-field-description {
    padding: 40px 0;
  }
  .blurb-disc .media_blurb_content h3, .blurb-round .media_blurb_content h3 {
    font-size: 30px;
  }
  .blurb-round.blurb-img-full .media_blurb_media .field--name-field-media-image img {
    max-height: 400px;
  }

}
